<? 
 if($_SESSION['page'] == '4' and $_SESSION['section'] == '1') 
 	{ 
		if ($_GET['stat'] == 'end_reminder' )
		   {
						$call_id				=$_GET['call_id'];
						
				  mysql_query("update ".$dcm_table_start."call set end_reminder = 1 where call_id = $call_id");	
				header("Location: index.php"); 
			}
		
			
			
	}
?>